#(set-default-paper-size "letter")



<<

\new ChordNames {
    \set majorSevenSymbol = \markup { maj7 }
    \set additionalPitchPrefix = #"add"
    \chordmode {
        d16*16:m a16*16:m g16*16:m a16*16:m d16*16:m a16*16:m g16*16:m a16*16:m d16*16:m a16*16:m g16*16:m a16*16:m d16*32:m bes16*32 d16*144:m7 a16*16:m g16*16:m a16*16:m d16*64:m f16*16 a16*96:m f16*96 g16*16:m7 g16*16:m f16*32 g16*16:m bes16*16 f16*16 d16*16:m a16*16:m g16*16:m a16*16:m d16*16:m a16*16:m g16*16:m a16*16:m d16*32:m g16*16:m a16*16:m d16*32:m g16*16:m a16*16:m d16*32:m g16*16:m a16*16:m d16*16:m a16*16:m g16*16:m a16*16:m f16*16 g16*32:m f16*32 g16*16:m bes16*16 f16*16 d16*16:m a16*16:m g16*16:m a16*16:m d16*16:m a16*16:m g16*16:m a16*16:m d16*48:m a16*16:m g16*16:m a16*16:m d16*32:m7 g16*16:m a16*16:m
    }
}

\new Staff {
    {
        \clef treble
        \key f \major
        \time 4/4
        \tempo 4 = 138
        a'2 d''8 a'4 d''8~ | d''4 c''2. | c''2 bes'2 | a'8 a'8 c''2. | a'8 f''4. f''8 a'4 d''8~ | d''4 c''8 a'8 e''4. c''8 | bes'8. bes''16 d''4 bes'8 bes'8 g''8 d''8 | a'4 c''2.~ | c''2 f''2~ | f''8 a''2~ a''4.~ | a''1~ | a''1~ | a''4. a''8 c'''4. d'''8~ | d'''4. a''8 c'''4. e'''16 e'''16 | e'''2 d'''4 d'''4~ | d'''4. a''8 c'''2 | c''8 a'4 a''8 c''4. d''16 d''16~ | d''4. a'8 c''4. d''8~ | d''4 g''2 d''8 bes'16 bes'16 | a'8 a'8 e''8 e''8 c''2~ | c''2~ c''4. d''8 | d''1~ | d''4~ d''8. bes'16 d''4 bes'4 | a'4. a'8 c''8 a'16 a'4~ a'16 | a''8 a''4 a''16 a''16 f''8 a''16 a''16 a''8 d''8 | a''16 a''16 e''8 a''16 a''16 a''8 a''8 a''16 a''16 e''8 a''8 | a''8 bes''8 bes'8 g''16 bes''16 a''8 a''8 bes''8 bes'8 | a''8 e''8. a''16 a''4 a''4.~ | a''8. a''16 a''8 a''2 a''8 | a''4~ a''16 a''16 a''4 a''4.~ | a''8 bes''8 bes''8 bes''16 bes''4~ bes''16 bes''8 bes''8 | a''4~ a''16 a''16 a''8 c'''8 a''4.~ | a''8 a'4 a''16 a''16 a''4 a'8. d''16 | a'8 a''8 c''8 a''16 a''4 a''16 a''8 c''8 | bes''8 g''16 bes''16 a''4 bes''4 g''4 | a''16 a''16 a''4 a''4. a''4 | c''4 a''2 c''4 | c''4 c''2 c''4~ | c''2. c''4 | a''4 a'2. | g''1 | a''16 a''8. a''8. a''2~ a''16 | c'''8 g''16 c'''16 g''8 c'''16 g''8 e''8. e''8 g''8 | a''16 a''8. a''8. a''2~ a''16~ | a''8. a''4~ a''16 a''2~ | a''8 bes'4. d''4 d''8 g''8 | g''4 d''4 bes'4. d''8~ | d''8 a''2~ a''4. | f''2~ f''8 f''4.~ | f''8 bes''2~ bes''4.~ | bes''2 bes'4~ bes'8. f''16~ | f''8 a''2~ a''4.~ | a''4. a''8 c'''4. d'''8~ | d'''4. a''8 c'''4~ c'''8. e'''16 | e'''2 d''2~ | d''4. a''8 c'''2~ | c'''4. a''8 c''4. d''8~ | d''4. a'8 c''2~ | c''4 g''2 d''8 c''16 bes'16~ | bes'8 a'8 e''4 c''2~ | c''1~ | c''8 a'4 a'4~ a'16 a'8. c''8~ | c''8. bes'4~ bes'16 bes'2~ | bes'8 a'2~ a'4. | d''8 a'2. f''8~ | f''1~ | f''2 bes'2~ | bes'8 a'2. c''8~ | c''4 d''2~ d''8 d''8~ | d''8 a'16 e''16 c''8 a'8 e''8. a'8. c''8 | bes'8. bes'16 d''4 bes'8 bes'8 bes'16 bes'8.~ | bes'8 a'16 e''2~ e''4~ e''16 | d''8 a'8 f''4 a'4 a'4 | a'2 e''4 a'8 c''8 | bes'2 bes'2 | a'8 a'8 c''4 e''2 | f''1 | bes'8 bes'2~ bes'8 bes'4~ | bes'2 bes'2~ | bes'8 a'2~ a'4.~ | a'1~ | a'1~ | a'1~ | a'1~ | a'2 c'''4. d'''8~ | d'''2 c'''4. e'''16 e'''16 | e'''2 d'''4 d'''4~ | d'''2 c'''2~ | c'''4. a''8 c''4. d''8~ | d''4~ d''16 a'16 a'8 c''4. d''8~ | d''4 g''2 d''8 c''16 bes'16 | a'8 a'8 e''4 c''2 | a'4 d''4 a'8. f''16 d''16 a'8. | a'8. f''16 d''16 a'8. a'8 f'16 f''16 d''16 a'8. | a'4. a'8 c''4. d''8~ | d''8 a'4 a'16 a'16 c''2~ | c''2 d''2~ | d''8 a'4 a'8 c''4. a''8~ | a''8. a''8. a''8 c'''4. d''8~ | d''8 a'4 a''8 c'''4. e'''8~ | e'''4 g''2.~ | g''1
    }
}

>>

\version "2.18.2"